[Desktop Entry]
Encoding=UTF-8
Name=Konqueror Profiles
Name[af]=Konqueror Profiele
Name[az]=Konqueror Profilləri
Name[be]=Профілі Konqueror
Name[bg]=Профили на браузъра
Name[bn]=কংকরার প্রোফাইল
Name[br]=Profiloù Konqueror
Name[bs]=Konqueror profili
Name[ca]=Perfils de Konqueror
Name[cs]=Profily Konqueroru
Name[cy]=Proffilau Konqueror 
Name[da]=Konqueror-profiler
Name[de]=Konqueror-Profile
Name[el]=Προφίλ του Konqueror
Name[eo]=Konkeranta agordaro
Name[es]=Perfiles de Konqueror
Name[et]=Konquerori profiilid
Name[eu]=Konquerorren profilak
Name[fi]=Konquerorin profiilit
Name[fr]=Profils de Konqueror
Name[fy]=Konqueror-profielen
Name[ga]=Próifílí Konqueror
Name[gl]=Perfis de Konqueror
Name[he]=פרופילים של Konqueror
Name[hi]=कॉन्करर प्रोफ़ाइल्स
Name[hu]=Konqueror-profilok
Name[is]=Konqueror sniðmát
Name[it]=Profili konqueror
Name[ja]=Konqueror プロファイル
Name[km]=ទម្រង់ Konqueror
Name[lt]=Konqueror profiliai
Name[lv]=Iekarotāja profili
Name[mk]=Профили за Konqueror
Name[ms]=Profil Konqueror
Name[mt]=Profili ta' Konqueror
Name[nb]=Profiler for Konqueror
Name[nds]=Konqueror-Profilen
Name[nl]=Konqueror-profielen
Name[nn]=Profilar for Konqueror
Name[pa]=ਕੋਨਕਿਉਰੋਰ ਪਰੋਫਾਇਲ
Name[pl]=Profile Konquerora
Name[pt]=Perfis Konqueror
Name[pt_BR]=Perfis do Konqueror
Name[ro]=Profile Konqueror
Name[ru]=Профили Konqueror
Name[rw]=Ibijyana na Konqueror
Name[se]=Konqueror-profiillat
Name[sk]=Profily pre Konqueror
Name[sl]=Profili Konquerorja
Name[sr]=Konqueror-ови профили
Name[sr@Latn]=Konqueror-ovi profili
Name[sv]=Konqueror-profiler
Name[ta]=Konqueror விவரக்குறிப்புகள்
Name[th]=โพรไฟล์ของคอนเควอร์เรอร์
Name[tr]=Konqueror Profilleri
Name[tt]=Konqueror Caybireme
Name[uk]=Профілі Konqueror
Name[uz]=Konqueror профиллари
Name[zh_CN]=Konqueror 配置文件
Name[zh_TW]=Konqueror 設定組合
Comment=Menu for accessing the Konqueror profiles
Comment[af]=Kieslys om toegang tot die Konqueror profiele te verkry
Comment[bg]=Меню за достъп до профилите на браузъра
Comment[bn]=সহজে বিভিন্ন কংকরার প্রোফাইল খোলার জন্য মেনু
Comment[ca]=Menú per accedir als perfils Konqueror
Comment[cs]=Přístup k profilům Konqueroru
Comment[da]=Menu for adgang til Konquerors profiler
Comment[de]=Vereinfachter Zugang zu den Konqueror-Profilen
Comment[el]=Μενού πρόσβασης στα προφίλ του Konqueror
Comment[es]=Menú para acceder a los perfiles de Konqueror
Comment[et]=Menüü Konquerori profiilide kasutamiseks
Comment[eu]=Konqueror profilak atzitzeko menua
Comment[fi]=Valikko Konquerorin profiileille
Comment[fr]=Menu d'accès aux profils de Konqueror
Comment[fy]=Menu foar tagong ta de Konqueror-profielen
Comment[gl]=Aceso doado aos perfis de Konqueror
Comment[hu]=Menü a Konqueror profiljainak eléréséhez
Comment[is]=Einföld leið að sniðmátum Konqueror
Comment[it]=Menu per accedere ai profili di konqueror
Comment[ja]=Konqueror プロファイルへのアクセス用メニュー
Comment[km]=ម៉ឺនុយ​សម្រាប់​ចូល​ដំណើរការ​ទម្រង់​របស់ Konqueror
Comment[lt]=Konqueror profilių pasiekimo meniu
Comment[mk]=Мени за пристапување до профилите на Konqueror
Comment[nb]=Meny for Konquerors profiler
Comment[nds]=Menü för Konqueror sien Profilen
Comment[nl]=Menu voor toegang tot de Konqueror-profielen
Comment[nn]=Meny for Konqueror-profilane
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਪਰੋਫਾਇਲ ਲਈ ਸੌਖੀ ਪਹੁੰਚ ਲਈ ਮੇਨੂ
Comment[pl]=Menu dostępu do profili Konquerora
Comment[pt]=Um menu para aceder aos perfis do Konqueror
Comment[pt_BR]=Acesso fácil aos perfis do Konqueror
Comment[ru]=Быстрый доступ к профилям Konqueror
Comment[se]=Fállu mii čájeha Konqueror-profiillaid
Comment[sl]=Meni za dostop do profilov Konquerorja
Comment[sr]=Мени за приступ Konqueror-овим профилима
Comment[sr@Latn]=Meni za pristup Konqueror-ovim profilima
Comment[sv]=Meny för att komma åt Konquerors profiler
Comment[th]=เมนูสำหรับเข้าใช้โพรไฟล์ของคอนเควอร์เรอร์วดเร็ว
Comment[tr]=Konqueror profillerine kolay erişim menüsü
Comment[uk]=Меню для доступу до профілів Konqueror
Comment[uz]=Konqueror профилларининг менюси
Comment[zh_CN]=访问 Konqueror 配置文件的菜单
Comment[zh_TW]=方便存取 Konqueror 設定組合的選單
Icon=konqueror

X-KDE-Library=kickermenu_konqueror
